Support » Plugin: Dreamgrow Scroll Triggered Box » Conflict with s2Member plugin

  • Resolved Skippy

    (@skippyotf)


    I’m running the current version of s2Member and am getting this message.

    New User Email Configuration

    Conflict warning: You have another theme or plugin installed that is preventing s2Member from controlling this aspect of your installation. When the pluggable function wp_new_user_notification() is handled by another plugin, it’s not possible for s2Member to allow customization of New User Emails. This is NOT a major issue. In fact, in some cases, it might be desirable. That being said, if you DO want to use s2Member’s customization of New User Emails, you will need to deactivate one plugin at a time until this conflict warning goes away.

    Turns out it’s a conflict with your plugin. Is there a way to stop the scoll box from controlling this function?

    Thanks.

    https://wordpress.org/plugins/dreamgrow-scroll-triggered-box/

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Eero Hermlin

    (@eero-hermlin)

    Hard to believe that our plugin could be the reason, because our plugin does not use wp_new_user_notification function at all.

    Skippy

    (@skippyotf)

    Yes, I looked and saw that function isn’t in there.

    Regardless I have 2 sites with s2Memeber and your plugin. When I activate your plugin the error occurs. When I deactivate it the error goes away.

    There is some connection some place.

    I also just updated to v2.1 and the error is still present.

    Plugin Author Eero Hermlin

    (@eero-hermlin)

    Hi,

    I think i found the place what causes this behavior. It will be fixed in next version.

    Plugin Author Eero Hermlin

    (@eero-hermlin)

    It is fixed now, please try version 2.1.1

    Skippy

    (@skippyotf)

    That’s done it.

    Thank you much!

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Conflict with s2Member plugin’ is closed to new replies.